body {background-color:#FFFFFF ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#585858 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#23364c ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#5899b7 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
* {box-sizing:border-box;}
body{margin:0;padding:0;}
img{max-width:960px;height:auto;}
h1,h2,h2,h3,h4{font-family:'Open Sans',Fontin,Arial;font-weight:600;color:#23364C;}
#cmsBannerSlideDiv img {width:auto;max-width:100%;}
#outer{margin:0 5%;width:90%;max-width:1680px;}
.site{}
.list-style-default .cmsItem .cmsText {font-size:100%;}
td,table,body,input,label,textarea,select {font-size:12px;}
input, select, textarea {background-color:#FFFFFF;border:1px solid #999999;color:#333333;font-size:12px;font-family:"arial",helvetica;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#container {background-color:#FFFFFF;}
a:hover {color:#666;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:32px;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:24px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:18px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;font-weight:bold;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
h2{margin-top:1.5em;}
h3{margin-bottom:0.25rem;color:#405572;}
#footer {overflow:hidden;}
#footer-text {padding:6px 6px 6px 6px;text-align:center;}
#footer-text a:link {}
#footer-text a:visited {}
#footer-text a:hover {}
#ContentCMS ol li,#ContentCMS ul li{margin-bottom:10px;}
.infobox{background-color:#e1e8f2;border:2px dotted #00518a;padding:5px;}
.quotebox{border:1px dotted #333;padding:10px;font-style:italic;}
.hotbox{background-color:#f4dedf;border:2px dotted #8a0021;padding:5px;}
.searchResultsTable .searchresult{margin-bottom:8px;}
p.infoItem b,p.content b,p a b,td.videoThumbTextTd b{font-weight:normal;}
p.infoItem,p.content{margin-bottom:22px;}
p.infoItem a, p.content a, p a,td.videoThumbTextTd a{text-decoration:none;border-bottom:1px dotted;margin-bottom:4px;}
.videosummary{display:block;padding-bottom:12px;}
.cmsTitle{font-size:120%;}
.cmsTitle,.cmsTitle b{font-weight:400;}
.cmsItem {margin-bottom:20px;}
#sub{margin-bottom:30px;}
#searchbox{width:340px;-moz-border-radius:15px;border-radius:15px;background-color:#93b2dd;padding:1px 20px 20px 20px;}
.searchtoykeywords{height:18px;width:120px;}
.searchtoysubmit{height:22px;}
#searchbox .searchtoykeywords{width:180px;}
#searchbox h2{color:#fff;margin-bottom:12px;font-size:18px;}
#searchbox input{height:20px;}
#searchbox .searchtoysubmit{margin:0 52px 0 6px;height:24px;}
.searchtoysubmit{background-color:#21A1C4;color:white;border:none;}
.searchtoysubmit:hover{background-color:#C73504;}
#menu button{display:none;}
@media (max-width:560px){.cmsLogoImg {max-width:100%;height:auto;height:70px;margin-top:5px;}
.breadcrumbtrail .bcPrefix,.bcSeparator{display:none;}
body .breadcrumbtrail a {margin-inline:0;margin-bottom:4px;font-size:13px;}
#menu .material-icons {transform:rotate(90deg);}
#menu button{display:inline-block;}
#leftside{position:absolute;top:0;left:-100vw;width:100vw;min-height:100vh;background:rgba(0,0,0,0.3);}
#leftside #menu{width:100vw;padding:4vw 6vw 4vw;padding-top:80px;box-sizing:border-box;min-height:100vh;background:white;}
.active #leftside{left:0;}
body #menu ul ul ul {margin:0;border:0px solid #666;overflow:initial;width:100%;position:relative;}
#menu li{position:relative;}
#menu ul#nav ul ul {padding-left:0.5rem;border-left:1px solid #21A1C4;border-radius:0;}
body #menu ul ul ul li a{padding-left:1rem;display:block;}
body #menu #nav li li.menuliparentactive > a, body #menu #nav li li li.menuliparentactive > a{background:none;border:none;color:#666;}
#menu button{position:absolute;top:0;right:0;min-width:60px;border:none;height:34px;}
#menu ul{display:flex;flex-direction:column;gap:4px;}
#mobbtn {position:absolute;top:4vw;right:4vw;background:#0f8ac5;padding:8px 10px;color:white;border-radius:4px;cursor:pointer;text-align:center;min-width:70px;z-index:10;}
.active #mobbtn{right:4vw;}
.close{display:none;}
.active .open{display:none;}
.active .close{display:inline;}
#menu ul#nav ul{display:none;}
#menu ul#nav li.active > ul{display:flex;}
#menu li.active > ul > li > button .material-icons {transform:rotate(-90deg);}
#nav > li{border-bottom:1px solid #21A1C4;padding-bottom:4px;}
#nav > li a {display:block;padding:8px;}
#nav > li:active > a {color:white;background:#21A1C4;}
#menu #nav li li{border-top:1px dotted #bababa!important;position:relative;}
#menu #nav li li li{border-top:0px dotted #bababa!important;}
#menu #nav li li a.menuparentactive{font-weight:800;color:#23364C!important;}
}
#menu li.menuliactive > a, #menu a.menuactive,#menu #nav li li.menuliparentactive > a{border-radius:5px;background:linear-gradient(4deg, rgba(15, 138, 197, 1)0%, rgba(15, 138, 197, 1)39%, rgba(0, 212, 255, 1)100%);border:1px solid rgba(15, 138, 197, 1);}
#menu li li a:hover{border-radius:5px;}
#menu ul ul ul.dropdown-menu li a:hover{border-radius:0;}
#menu li li:first-child {border-top:1px solid #21A1C4 !important;}
#menu li li {border-top:none !important;}
.cmsSearchWidget .searchtoykeywords, .searchtoysubmit {border-radius:5px;}
table tr:nth-child(even){background-color:#f9f9f9;}
.searchtoysubmit{height:38px;}
.cmsSearchWidget input{line-height:38px;height:38px;}
.cmsSearchWidget{display:flex;}
video{border:1px solid black;}
.cmsSearchWidget .searchtoykeywords{width:250px;padding-left:10px;border-radius:4px 0 0 4px;}
.searchtoysubmit{padding-left:1rem;padding-right:1rem;border-radius:0 4px 4px 0;}
.breadcrumbtrail{font-size:14px;}
.breadcrumbtrail a{display:inline-block;margin-left:4px;margin-right:4px;text-decoration:none;padding:3px 6px;border-radius:4px;border:1px solid #cccccc;}
.btn-primary {color:#fff;background-color:#3068a4;border-color:#006bc3;border-radius:3px;}
.cmsMoreInfo {background:#3068a4;color:white;border:1px solid #006bc3;border-radius:4px;padding:4px 10px;margin:0 2px 2px 0;}
.cmsMoreInfo:hover {background-color:#07b0a2;color:white;}
#ContentCMS img,#cmsPageHeader img{border:1px solid #D0D0D0;}
.mytable img {border:0 !important;max-width:100%;}
@media (min-width:600px ){body #outer{margin:0 1%;width:98%;}
#leftside {width:200px;}
#Postcontainer {margin-left:2rem;margin-right:1rem;}
body #menu ul ul ul{margin:-36px 0 0 240px;width:340px;overflow:visible;}
body #menu ul ul ul ul,body #menu ul ul li:hover ul ul{display:none;}
body #menu ul ul ul li:hover ul{display:block;}
img{max-width:962px;height:auto;}
.cmsItem .cmsTitle {font-size:140%;margin-bottom:0.5rem;line-height:1.2;}
.cmsTemplateB .cmsInfoList ul,.cmsTemplateB .submenuPage ul{display:grid;grid-template-columns:1fr 1fr;grid-gap:1rem 2rem;}
#toptile{height:38px;display:none;}
#header {margin:0 auto 24px auto;padding:12px 0 6px 0;position:relative;border-bottom:4px solid #ccc;}
#strap{font-family:'Open Sans',Arial,sans-serif;padding:4px 0;font-size:13px;}
#contentLayout {display:flex;padding:0px 0px 12px 0px;margin:0, auto;}
#Postcontainer {order:2;flex:1;margin-left:3rem;}
#leftside {float:left;width:240px;}
#Post {text-align:left;margin-top:12px;}
}
@media (min-width:1400px ){.cmsTemplateB .cmsInfoList ul,.cmsTemplateB .submenuPage ul {grid-template-columns:1fr 1fr 1fr;}
}
@media (max-width:600px ){.cmsTemplateB .cmsInfoList ul {display:block;}
#header {}
#strap {display:flex;flex-direction:column;align-items:flex-start;gap:0.5rem;}
#strap > *{width:100%;}
.cmsSearchWidget .searchtoykeywords {width:100%;padding-left:10px;}
#header >*{margin-bottom:0.5rem;}
#header{margin-bottom:1rem;}
}
video {width:100% !important;height:auto !important;border:1px solid black;}
body {font-family:"Manrope", sans-serif;;font-size:14px ;line-height:150% ;}
h1,h2,h3,h4,h5,h6 {line-height:150% ;}
#menu #nav li a{text-transform:uppercase;color:#23364C;text-decoration:none;font-size:13px;font-weight:600;}
#menu #nav li li a{text-transform:none;color:#666;font-weight:normal;}
#menu {}
#menu ul {list-style:none;margin:0;padding:0;}
#menu li{text-align:left;color :#666666;text-decoration :none;background-color :#FFF;line-height:22px;}
#nav > li > a{font-size:16px !important;letter-spacing:0.5px;font-weight:900 !important;}
#menu #nav > li.menuliactive > a{color:white;font-weight:500 !important;}
#menu li li{min-height:22px;border-top:1px dotted #bababa;position:relative;}
#menu li li:first-child{border-top:1px solid #21A1C4;}
#menu #nav li.menuliactive,#menu #nav li.menuliparentactive,#menu li li li:first-child {border-top:0px solid #21A1C4 !important;}
#menu li li li{height:auto;}
#menu li li li a{padding-inline:12px;}
#nav > li a{display:block;padding:6px;}
#nav li:first-child a{}
#nav li li a{padding:6px;}
#menu ul ul ul{margin:-36px 0 0 240px;border:1px solid #cacaca;display:none;overflow:auto;width:340px;position:absolute;border-radius:5px;}
#menu ul ul li:hover ul{display:block;}
#menu ul ul{position:relative;}
#menu li li a:hover,#menu li.menuliactive li a:hover {color :#333333;background-color :#eaeaea;}
 #menu #nav li li.menuliparentactive > a,#menu #nav li li li.menuliparentactive > a,#menu li.menuliactive > a, #menu a.menuactive{background-color :#5899b7;border-bottom:1px solid #999;color:#fff;}
#menu #nav li li a.menuactive{color:#fff;}
#menu li.menuliactive li a{background-color:#fff;}
H1,H2,H3 {color:#23364c ;}
A {color:#21A1C4 ;}
A:active, A:hover {color:#5899b7 ;}
A:visited {color:#22aed0 ;}
BODY {font-family:"Manrope", sans-serif;;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:"Manrope", sans-serif;;}
#cmsPageContainer a, #cmsPageContainer a:link {text-decoration:none;}